<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:37496">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112295" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:6167">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="78926.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:124062">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="688.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="470074.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:161287">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="194429.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:7433">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="211.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1206975" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:24358">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="255.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="171151.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000015">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000015:396">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="204.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="390270.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101135">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101135:207">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1159.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="695904" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0102001:1495">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="434.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="277083.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101160">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101160:240">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="864.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="640133.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101117">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101117:55">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2866.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="40125800" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:2680">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5119.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112629.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101016">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101016:10">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9988.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5303861.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101067">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101067:18">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3435.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2030605.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101114">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101114:313">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="931.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="486498.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101182">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101182:258">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="920.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="573340.67" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101108">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101108:509">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="986.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="493455" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:140085">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98334.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100201:311">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4536659.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070202:834">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="404.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="431133.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053301:577">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3795176.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053903">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053903:845">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="218.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="35535.63" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030502:90806">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="518.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="388627.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:2157">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6008262.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010701">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010701:91727">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="397978.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0010701:93240">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="168.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1484658.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0010701:91811">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="249.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="814109.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:94387">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="783.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="470328" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:4642">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="201.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1438372.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053904">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053904:338">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="240.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="199216.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051712">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051712:2763">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1925.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="184800.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051613">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051613:1035">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1574.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="661357.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010303">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010303:2092">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2916.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70005.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:19:0010303:1736">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3117.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="90395.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010405">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010405:39">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2671.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2233047.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010418">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010418:1664">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1334.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="800778" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010410">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010410:162">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1334.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1917863.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011201">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011201:581">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="272.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="296217.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010801">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010801:1958">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="54.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="35905.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:17:0010801:242">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="64.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="40844.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:17:0010801:2205">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="66.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="44845.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010501">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010501:87">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1727.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="36276.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010113">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010113:1976">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2949.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7845058.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103040">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103040:62">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="96.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="66446.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102006">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102006:46">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="310.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="267392.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020109">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020109:813">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94964.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020115">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020115:336">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="111337.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1211004">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1211004:564">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2523.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:5626">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="59451.51" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0000000:67">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="107.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7694846.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214003:2653">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="126.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1525883.67" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0701005">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701005:146">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="18190023.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101003:11">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3357.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="101668457.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101006:331">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1178567.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101002:52">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="742896.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701001:3730">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="612552.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0103003">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103003:1133">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="789.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37916.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:107">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="596.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="463752.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0101004:6735">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="924265.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101010">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101010:2910">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2515.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="90558.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0101010:159">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="205859.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:273">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="314.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="377904" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0102004:134">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="314.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="467026.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:3804">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="119.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:5834">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="213.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3622.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:8159">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="754.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="399890.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:16265">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="296.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="141606.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:13514">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="280.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="420285" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:11487">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="775.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="489473.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:18798">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="227.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="208060.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:11194">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="289.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="259179.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:26247">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="132.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10253959.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:5612">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="716.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:31897">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3466493.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0000000:33802">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="249.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1929434.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0101001:6026">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="309.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="483459.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:3285">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="264.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="995427.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1113001:3543">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="547749.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1102001:2370">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="96.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="119402.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0703001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0703001:3879">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="359712.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0008001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0008001:545">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="874391.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:4313">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1886.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="69812.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0010001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0010001:54">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1270370.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0001003:506">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1539" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1760616" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0012005">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012005:1548">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="72992.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0007002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0007002:64">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1265.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1779925.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0015001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0015001:904">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1026.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28740.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010102">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010102:488">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="225.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="225930" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010201:1094">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33066.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0302016">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302016:114">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2753.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="405445387.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0103008">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0103008:657">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4408.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2583568.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000060">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000060:714">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="807.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="350598.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000045">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000045:697">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2517.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="60427.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0401001:1018">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="251.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="163028.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0801001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0801001:1820">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="353.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="191771.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0905001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0905001:4235">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="578.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="698756.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501008">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501008:606">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1349.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2517004" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501015">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501015:562">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1442.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1806235.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0324085">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0324085:4">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="369581.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0103017">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0000000:6699">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="557070.33" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>